{
  "obsidianui.reset": "[Řeśeț]",
  "obsidianui.gui.unbind": "[Ūńbıńd]",
  "obsidianui.narrator.separator": "[%s śepäřäțōř one]",
  "obsidianui.narration.toggle_switch": "[Ťōḡḡŀe Šẃıțcĥ: %s, ẃıțĥ śțäțe %s one two three four five]",
  "obsidianui.options.generic": "[%s: %s one]",
  "obsidianui.options.generic.fancy": "[Fäńcy]",
  "obsidianui.options.generic.fast": "[Fäśț]",
  "obsidianui.options.generic.fastest": "[Fäśțeśț]",
  "obsidianui.options.generic.simple": "[Šımpŀe]",
  "obsidianui.widget.separator": "[Šepäřäțōř]"
}
